/* GENERAL */

html {
	-webkit-text-size-adjust: none;
	}

body {
	margin: 0;
	font-size: 16px;
	line-height: 19px;
	background-image: url(/images/bg_home_mobilenew_2014.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #010302;
	background-size: 640px 414px;
	color: #fff;
}

#container {
	text-align:left;
	width:100%;
	margin:0 auto;
	position:relative;
	}

.interior_bg {
	background-image: url(/images/bg_home_mobilenew_2014.jpg);
	}
	
.contentblock {
	position: relative;
	top: 260px;
	}
	
.contentblock_int {
	position: relative;
	top: 245px;
	}

.largetitle, .medtitle, .inttitle {
	font-family: Merriweather Sans;
    font-weight: normal;
	margin: 0;
	position: relative;
	text-transform: capitalize;
	}
	
.largetitle {
	font-size: 36px;
	line-height: 29px;
	padding-left: 5px;
	}

.medtitle {
	font-size: 26px;
	line-height: 32px;
	}
	
.inttitle {
	font-size: 36px;
	line-height: 28px;
	padding-left: 5px;
	}
	
.modulebg {
	background: rgba(70, 70, 70, 0.7);
	padding: 10px 10px 15px 10px;
	}
	
.modulebgint {
	padding: 7px 10px 10px 10px;
	margin-bottom: 17px;
	}
	
.homecol_1, .homecol_2, .homecol_3 {
    float: none;
    margin: 0;
    width: auto;
}
	
.mainbutton {
	margin: 10px -10px 0 0;
	background-color: #1c4d8c;
	
	padding: 4px 15px 6px 15px;
	text-align: center;
	float: right;
	}
	
.mainbutton a, .mainbutton a:visited {
	color: #fff;
	text-decoration: none;
	}
	
.mainbutton a:hover {
	color: #999;
	text-decoration: none;
	}
	
.mainbuttonfeat {
	margin: 10px 0 0 0;
	}	

	
h1 {
	font-size: 28px;
	line-height: 31px;
	margin: 0 0 10px 0;
	}

h2 {
	font-size: 18px;
	line-height: 20px;
	margin: 0 0 2px 0;
	}

h3 {
	font-size: 13px;
	margin: 0;
	}
	
img {
	border: 0;
	}

p {
	margin: 0 0 15px 0;
	}
	
.smalltext {
	font-size: 14px;
	line-height: 18px;
	}
	

.photoright {
	float: right;
	margin: 0 0 0 8px;
	}

.photoleft {
	float: left;
	margin: 3px 8px 0 0;
	border: none;
	max-width: 130px !important;
	height: auto !important;
	}

.photoleft img, .photoright img {
	max-width: 130px !important;
	height: auto !important;
	}
	
strong, b {
    letter-spacing: normal;
}
	
/* HEADER */
	
#tagline {
	position: absolute;
	top: 79px;
	left: 53px;
	font-size: 13px;
	width: auto;
	}
	
.tagline1, .tagline2 {
	float: left;
	}
	
.tagline1, #toplinks, #minibar, #mainnav, #navbar_social, #minibar, #likebutton {
	display: none;
}

#top_links ul, #top_links li {
	list-style:none;
	list-style-type:none;
}

#toplinks ul {
	display:inline-block;
	list-style:none;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

#toplinks li {
	display:inline;
	margin-left: 3px;
}

#toplinks a:link, #toplinks a:visited  {
	text-decoration: none;
	color: #e7f50a;
	}
	
#toplinks a:hover {
	color: #bbb;
	}

#topad {
	position: absolute;
	left: 0px;
	top: 105px;
	width: 100%;
	text-align: center;
	z-index: 3;
	}
	
#topad #dart-iframe, #topad img, #topad embed, #topad object, #topad iframe, #topad div  {
	width: 320px !important;
	height: 40px !important;
	}
	
#topad div {
	position: relative !important;
	margin: auto !important;
	top: auto !important;
	left: auto !important;
	}
	
.medtext {
    font-size: 21px;
    font-weight: normal;
    line-height: 24px;
}

#searchnav {
	position:absolute;
	width: 100%;
	float: none;
	z-index:2;
	top: 20px;
}

.searchfield {
	float: right;
	padding-right: 0;
	margin-top: -45px;
	}
	
.searchfield input {
	width: 130px;
	height: 11px;
	font-size: 11px;
	}
	
.searchbutton {
	width: 100%;
	text-align: right;
	float: none;
	margin-top: 10px;
	}
	
.searchbutton #search {
	background-color: #173f73;
	color: #fff;
	font-size: 11px;
	}
	
#fastblast {
	display: block;
	position: absolute;
	top: 59px;
	width: 100%;
	text-align: right;
	margin-right: 15px;
	
	}
	
#fastblast a:link, #fastblast a:visited {
	color: #e7f50a;
	text-decoration: none;
	}
	
.navbox li:nth-child(1) {
    padding-left: 0;
}
	
#mainnav_mobile {
	display: block;
	position: absolute;
	top: 145px;
	width: 100%;
	background: rgba(40, 40, 40, 0.75);
	height: 95px;
	font-size: 13px;
	z-index: 3;
	}
	
#mainnav_mobile ul {
	padding: 0 4px 0 2px;
	white-space: nowrap;
	letter-spacing: -0.1px;
	}
	
.mainnavw1 {
	width: 26%;
	float: left;
	}
	
.mainnavw2 {
	width: 24%;
	float: left;
	}
	
.mainnavw3 {
	width: 30%;
	float: left;
	}
	
.mainnavw4 {
	width: 9%;
	float: left;
	}	
	
#mainnav ul {
	margin: 0;
	padding: 0;
	}
	
.navbox li {
	padding: 0;
	margin: 0;
	list-style:none;
	list-style-type:none;
	float: none;
	line-height: 16px;
	}
	
.navbox li a:link {
	text-decoration: none; 
	display: block; 
	color: #e7f50a;
	padding: 5px 5px 5px 4px;
	line-height: 18px;
	}
 
.navbox li a:visited {
	text-decoration: none; 
	display: block; 
	color: #e7f50a;
	padding: 5px 5px 5px 4px;
	line-height: 18px;
	}
 
.navbox li a:hover {
	text-decoration: none; 
	display: block; 
	color: #aaa; 
	padding: 5px 5px 5px 4px;
	line-height: 18px;
	}
	
.menu {
	position:absolute;
	visibility:hidden;
	}
	
.menu li {
	float: none;
	margin-left: 5px;
	}

.menu li a:link {
	text-decoration: none; 
	display: block; 
	color: #fff;
	 
	background-color:#222;
	padding: 3px 15px 3px 14px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
 
.menu li a:visited {
	text-decoration: none; 
	display: block; 
	color: #fff;
	 
	background-color:#222;
	padding: 3px 15px 3px 14px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
 
.menu li a:hover {
	text-decoration: none; 
	display: block; 
	color: #fff;
	background-color:#265080;
	padding: 3px 15px 3px 14px;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	}
	
.nav_square {
	width: 8px;
	height: 14px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -172px -78px;
	margin: 4px 8px 0 10px;
	float: left;
	}
	
.nav_facebook {
	width: 17px;
	height: 16px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -185px -77px;
	float: left;
	cursor: pointer;
	}
	
.nav_twitter {
	width: 17px;
	height: 16px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -206px -77px;
	margin-left: 3px;
	float: left;
	cursor: pointer;
	}
	
.nav_rss {
	width: 17px;
	height: 16px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -225px -77px;
	margin-left: 2px;
	float: left;
	cursor: pointer;
	}
	
.likebuttonf {
	border:none;
	overflow:hidden;
	width:100px;
	height:21px;
	}
	
#logo {
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	z-index: 3;
	}
	
#logo img {
	width: 150px;
	height: 70px;
	}	

/* HOME - CAROUSEL */	
	
#home_carousel {
    left: 0;
    margin-bottom: 25px;
    position: relative;
    top: auto;
}

.home_carouseltop {
	height: 9px;
	background-color: #4a8046;
	width: 100%;
	}
	
#modfull_1 {
	border-top: 0px solid #4a8046;
	background-color: #222;
	background: rgba(70, 70, 70, 0.7);
	padding: 7px 10px 0 10px;
	overflow: auto;
	text-align: center;
	}
	
#modfull_2, #modfull_3, #modfull_4 {
	display: none;
	}
	
.home_carousel1 {
	position: relative;
	top: auto;
	left: 0;
	}
	
#home_carousel img {
	max-width: 295px;
	height: auto;
	}
	
.home_carousel2 {
	position: relative;
	top: 36px;
	left: 2px;
	display: none;
	}
	
.home_carousel3 {
	position: absolute;
	top: 37px;
	left: 431px;
	width: 165px;
	display: none;
	}
	
#highlight_default {
	display: none;
	}
	
#highlight_mobile {
	display: block;
	}
	
#tbl-spotlight{
	padding-bottom: 14px;
	position: absolute;
	top: 37px;
}

.carousel1 {
	width: 100%;
	height: auto;
	overflow: hidden;
	}
	
.carousel1 img {
	width: 300px !important;
	height: auto !important;
	margin-top: 3px;
	}
	
.carousel2 {
	height: auto;
	width: 100%;
	padding: 0;
	color: #fff;
	background-color: transparent;
	text-align: left;
	}
	
.carousel3 {
	margin-bottom: 2px;
	}
	
.carousel4 {
	width: 100%;
	height: auto;
	background-color: transparent;
	}
	
.carousel4 img {
	width: 200px !important;
	height: auto !important;
	margin-top: 3px;
	}
	
.carousel5 {
	height: auto;
	width: 100%;
	padding: 0;
	color: #fff;
	background-color: transparent;
	text-align: left;
	}

.spotlight-box-full{
	position: relative;
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
	margin: 0;
}

.spotlight-box-small{
	width: 165px; 
	height: 46px; 
	font-size: 11px;
	line-height: 13px;
	background-image: url(/images/carouselmoduleoff.jpg);
	background-repeat: no-repeat;
	cursor: pointer;
	color: #fff;
	float: left; 
	padding: 11px 5px 5px 8px;
}

.spotlight-box-small img {
	float: left; 
	padding-right: 5px;
}	

.spotlight-box-selected {
	background-image: url(/images/carouselmoduleon.jpg);
	background-repeat: no-repeat;
	width: 165px;
	height: 46px;
	padding: 11px 5px 5px 8px;
	color:#fff;
}

.sl-arrow-image-top {
	margin-top: 20px;
	margin-left: 417px;
	visibility: hidden;
}

.sl-arrow-image {
	margin-top: 37px;
	margin-left: 417px;
	visibility: hidden;
}

/* HOME - SHOWS */
	
#home_shows {
    left: 0;
    overflow: hidden;
    padding-top: 20px;
    position: relative;
    top: auto;
    width: 100%;
}
	
.home_showsh {
	height: auto;
	overflow: hidden;
	}
	
.upcominglist {
	line-height: 24px;
	}
	
	
/* HOME - FEATURED */
	
#home_featured {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin-top: 25px;
	}
	
.home_featuredh {
	height: auto;
	overflow: hidden;
	}
	
.home_featured1 img {
    height: auto !important;
    width: 295px !important;
}
	
.home_featured2 {
    float: none;
    padding: 0 0 15px;
    width: auto;
}
	
.home_featured3 {
	margin: 0 0 20px 125px;
}

#home_featured .tweet {
	width: auto;
	font-size: 14px;
	line-height: 17px;
	}

/* HOME - IN THE NEWS */

#home_inthenews {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin-top: 20px;
	}
	
.home_inthenews1 {
	margin: 0 0 18px 162px;
	}
	
/* HOME - MOST POPULAR */
	
#home_mostpopular {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin-top: 20px;
	}
	
.home_mostpopularh {
	height: auto;
	overflow: hidden;
	}
	
/* HOME - COAST INSIDER */
	
#home_coastinsider {
    left: 0;
    margin-bottom: 30px;
    position: relative;
    top: 0;
    width: auto;
}

#home_coastinsider h1 {
    color: #fff;
}

#home_coastinsider .modulebg {
    border-top: 7px solid #4A8046;
}
	
#home_twitter {
	width: 100%;
	}
	
#home_twitter iframe {
	width: 280px !important;
	}

	
/* HOME - MEDIUM REC */
	
#home_mediumrec {
    left: 0;
    position: relative;
    text-align: center;
    top: auto;
    width: 100%;
}

#home_mediumrec img {
   border: 1px solid #333;
}

#home_mediumrec div {
	position: relative !important;
	margin: auto !important;
	height: 250px !important;
	overflow: hidden !important;
	}
	
/* HOME - 300x100 */
	
#home_300x100 {
	top: auto;
	left: auto;
	width: 100%;
	z-index: 2;
	position: relative;
	margin-top: 20px;
	text-align: center;
	}
	
#home_300x100 div {
	position: relative !important;
	left: auto !important;
	width: auto !important;
	height: 100px !important;
	}
	
/* HOME - IPHONE APP */
	
#home_iphoneapp {
	display: none;
	}
	
.home_iphoneimg {
	position: absolute;
	left: 185px;
	top: 0;
	width: 100px;
	height: 132px;
	background-image: url(/images/sprites_general2.gif);
	background-position: 0px -203px;
	cursor: pointer;
	}
	
.home_iphoneapph {
	height: 200px;
	}
	
.home_iphoneapp1 {
	width: 170px;
	}
	
/* HOME - BOTTOM LEADER */

#home_bottomleader {
	top: auto;
	width: 100%;
	text-align: center;
	position: relative;
	margin-top: 25px;
	}
	
#home_bottomleader #dart-iframe, #home_bottomleader img, #home_bottomleader embed, #home_bottomleader object, #home_bottomleader iframe  {
	width: 318px !important;
	height: 38px !important;
	border: 1px solid #333;
	}
	
#home_bottomleader div {
	position: relative !important;
	margin: auto !important;
	top: auto !important;
	left: auto !important;
}
	
/* HOME - E-NEWSLETTER */
	
#home_enewsletter {
	top: auto;
	left: auto;
	width: 100%;
	position: relative;
	margin-top: 20px;
	}
	
.home_enewsletterpad {
	width: auto;
	height: 70px;
	padding-left: 85px;
	}
	
.home_ennewsletterimg {
	position: absolute;
	top: 31px;
	left: 10px;
	width: 78px;
	height: 91px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -191px -203px;
	cursor: pointer;
	}
	
/* HOME - STORE */
	
#home_store {
	display: none;
	}
	
/* HOME - CALENDAR */

#home_calendar {
	display: none;
	}
	
/* HOME - FOOTER */
	
#home_footer {
	display: none;
	}
	
#interior_footer {
	display: none;
	}
	
#home_footer h1, #interior_footer h1 {
	font-size: 13px;
	text-align: center;
	letter-spacing: normal;
	margin: 0;
	}

.home_footer1 {
	padding-left: 35px;
	float: left;
	}
	
#footermobile {
	display: block;
	color: #fff;
	text-align: center;
	font-size: 14px;
	line-height: 25px;
	padding: 0 10px 0 10px;
	}
	
#footermobile a, #footermobile a:visited {
	color: #e7f50a;
	
	text-decoration: none;
	}
	
#footermobile a:hover {
	color: #bbb;
	
	text-decoration: none;
	}

.fmobilepad {
	padding-bottom: 10px;
	}
	
/* INTERIOR - GENERAL */

#left_column {
	float: none;
	width: 100%;
	}
	
.left_columnpad {
	padding: 10px 0 0 0;
	}
	
.breadcrumb {
	padding: 5px 0 5px 10px;
	font-size: 14px;
	}
	
#paginationcontrol, #paginationmonths {
	text-align: left;
	margin-bottom: 15px;
	line-height: 25px;
	word-spacing: 5px;
	}
	
#paginationcontrol a:visited, #paginationmonths a:visited {
	color: #e7f50a;
	text-decoration: underline;
	}
	
.graytext {
	color: #888;
	
	}
	
#right_column {
	float: none;
	width: 100%;
	padding-top: 0;
	}

#right_mostpopular {
	display: none;
	}
	
.right_mostpopularh {
	height: auto;
	overflow: hidden;
	}
	
#right_mediumrec {
	position: relative;
	margin-top: 25px;
	width: 100%;
	text-align: center;
	}
	
#right_mediumrec img, #right_mediumrec iframe {
	border: 1px solid #333;
	}
	
#right_mediumrec div, #mediumrec_video div {
	position: relative !important;
	margin: auto !important;
	height: 250px !important;
	overflow: hidden !important;
	}

#right_iphone {
	display: none;
	}
	
#right_calendar {
	display: none;
	}
	
#right_calendar, #home_calendar {
	width: 100%;
	position: relative;
	margin-top: 20px;
	}
	
.right_calendarimg, .home_calendarimg {
	position: absolute;
	top: 40px;
	left: 5px;
	width: 110px;
	height: 86px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -279px -203px;
	cursor: pointer;
	}
	
.right_calendartext, .home_calendartext {
	width: auto;
	height: 70px;
	padding-left: 110px;
	}
	
#right_enewsletter {
	display: none;
	}
	
#right_300x100 {
	display: none;
	}
	
#right_300x100 div {
	position: relative !important;
	left: auto !important;
	width: auto !important;
	height: 100px !important;
	}
	
#right_twitter {
	display: none;
	}
	
.right_twitterh {
	height: auto;
	overflow: hidden;
	}
	
#bottom_ad {
	text-align: center;
	width: 100%;
	margin: 25px 0 15px 0;
	}
	
#bottom_ad #dart-iframe, #bottom_ad img, #bottom_ad embed, #bottom_ad object, #bottom_ad iframe  {
	width: 318px !important;
	height: 38px !important;
	border: 1px solid #333 !important;
	}
	
.catdropdown1 {
	padding: 5px 5px 2px 0;
	font-size: 16px;
	line-height: 17px;
	
	float: none;
	}
	
.catdropdown2 {
	float: none;
	}
	
.catdropdownt {
	font-size: 15px;
	background-color: #fff;
	font-family: arial;
	width: 290px;
	}
	
.cattitle {
	font-size: 20px;
	line-height: 22px;
	
	font-family: arial;
	margin: 7px 0 12px 0;
	}
	
/* INTERIOR - SHOWS */

.showslist p {
	margin: 0;
	}
	
.showslist h1 {
    line-height: 27px;
    margin: 0;
	letter-spacing: -0.2px;
}
	
.shows1 {
	text-align: right;
	
	}
	
.shows2 {
	padding-left: 5px;
	}
	
#audiobox {
	background-color: #222;
	border: 1px solid #7dd190;
	margin: 5px 0 10px 0;
	width: auto;
	float: none;
	}
	
#audiobox div:nth-child(3), #audiobox div:nth-child(4) {
	display: none;
	}
	
#popuptext {
	display: none;
	}
	
.audioboxtitle1 {
	background-color: #284263;
	border-bottom: 1px solid #7dd190;
	text-align: center;
	padding: 4px 0 5px 0;
	letter-spacing: 0;
	}
	
.audioboxtitle2 {
	background-color: #284263;
	border-top: 1px solid #7dd190;
	border-bottom: 1px solid #7dd190;
	text-align: center;
	padding: 4px 0 5px 0;
	letter-spacing: 0;
	}
	
.audiobox1, .audiobox6 {
	float: left;
	width: 20px;
	padding: 2px 0 0 7px;
	}
	
.audiobox2 {
	float: left;
	width: 220px;
	padding: 4px 0 0 6px;
	}
	
.audiobox3 {
	margin-bottom: 2px;
	padding: 2px 0 0 7px;
	}
	
.audiobox4 {
	padding: 4px 7px 7px 7px;
	text-align: center;
	}
	
.audiobox5, .audiobox7 {
	float: left;
	width: 105px;
	padding: 4px 0 0 6px;
	}
	
.audiobox6, .audiobox7 {
	display: none;
	}
	
.audiobox8 {
	text-align: left;
	padding-top: 5px;
	}
	
.showsarchive1 {
	float: none;
	line-height: 20px;
	}
	
.showsarchive2 {
	float: none;
	padding-left: 0;
	line-height: 20px;
	}
	
.showsarchive1 .divider15, .showsarchive2 .divider15 {
	height: 0;
	}
	
.showsupcoming1 {
	text-align: right;
	width: 80px;
	}
	
.bumpermusic {
	float: left;
	width: 130px;
	padding-right: 15px;
	height: 75px;
	}
	
/* INTERIOR - GUESTS */

#guestbox {
	display: none;
	}
	
#guestbox_mobile {
	display: block;
	background-color: #333;
	border: 1px solid #7dd190;
	margin: 15px 0 10px 0;
	width: auto;
	float: none;
	}
	
#guestbox .audioboxtitle1, #guestbox .audioboxtitle2 {
	font-size: 16px;
	}
	
#guestbox_mobile .audioboxtitle1, #guestbox_mobile .audioboxtitle2 {
	font-size: 16px;
	}
	
/* INTERIOR - ARTICLES */

.articles1 {
	text-align: center;
	float: none;
	padding: 0;
	}
	
.articles1 img {
	margin-bottom: 10px;
	max-width: 300px;
	height: auto;
	}
	
.articles2 {
	float: none;
	width: auto;
	}
	
.articlesh {
	margin-bottom: 2px;
	}
	
#c2ccontent iframe, #c2ccontent embed, #c2ccontent object {
	width: 295px !important;
	height: 196px !important;
	}
	
#c2ccontent iframe.enewsletter {
	width: 315px !important;
	height: 800px !important;
	margin-left: -10px;
}
	
/* INTERIOR - IN THE NEWS */

.inthenewsh {
	font-size: 19px;
	line-height: 22px;
	letter-spacing: 0;
	margin: 0 0 2px 0;
	
	font-style: normal;
	}

/* INTERIOR - TWITTER */
	
#tweet10 {
	color: #fff;
	}
 
.twitterP10 {
	color: #999;
	margin-bottom: 0;
	margin-top: 0;
	font-style: italic;
	font-size: 11px;
	}
	
.tspace {
	height: 0;
	}
	
/* INTERIOR - COAST INSIDER */
	
.coastinsider {
	background-color: #222;
	border: 1px solid #4a8144;
	}
	
#coastwin, #coastwin1 {
	display: none;
	}
		
.coastinsider1 {
	padding: 4px 3px 3px 7px;
	}
	
.coastinsider2 {
	padding: 5px 10px 0 0;
	}
	
.coastinsider3 {
	padding: 3px 3px 3px 5px;
	}
	
.coastinsider4 {
	padding: 5px 10px 10px 0;
	}
	
.coastinsider5 {
	padding: 5px 3px 3px 5px;
	width: 23px;
	}
	
.coastinsider6 {
	padding: 7px 10px 0 0;
	}
	
.coastinsider7 {
	padding: 7px 10px 10px 0;
	}
	
.coastinsider8 {
	padding: 5px 3px 3px 5px;
	}
	
.coastinsider9 {
	padding: 7px 5px 0 0;
	}
	
.coastinsider10 {
	float: none;	
	padding: 0;
	}
	
.coastinsider11 {
	float: none;
	margin-bottom: 10px;
	}
	
/* INTERIOR - E-MAIL GEORGE */

#emailgeorgeform #message, #emailgeorgeform #full_name, #emailgeorgeform #email, #emailgeorgeform #email_confirm, #emailgeorgeform #subject {
	width: 170px !important;
	}
	
/* INTERIOR - FAST BLAST */

#fastblastform #email1, #fastblastform #email, #fastblastform #subject, #fastblastform #message {
	width: 180px !important;
	}
	
#fastblastform #secure {
	width: 50px !important;
	}
	
.fastblast1 {
	font-size: 18px;
	
	padding-bottom: 10px;
	}
	
.fastblast2 {
	color: #ff0000;
	font-weight:bold;
	}

/* INTERIOR - SOCIAL NAV */

.social_like {
	float: left;
	margin-right: 0px;
	}
	
.social_retweet {
	padding-top: 0px;
	margin-right: 15px;
	float: left;
	}
	
.social_divider {
	height: 10px;
	}

#controlbar1 {
	float: right;
	padding-right: 5px;
	}
	
#controlbar3 {
	float: right;
	padding-right: 7px;
	}	

/* INTERIOR - RADIO STATIONS */

#usamap {
	display: none;
	}
	
.statelist {
	float: left;
	padding-right: 0;
	width: 50%;
	}
	
.statelist1 {
	float: left;
	}
	
.statelist ul, .statelist1 ul {
	margin: 0 !important;
	}
	
.statelist li, .statelist1 li {
	padding-bottom: 10px !important;
	}

.stations1 {
	border-top: 1px solid #7dd190;
	border-left: 1px solid #7dd190;
	border-right: 1px solid #7dd190;
	width: 100%;
	margin: 2px 0 15px 0;
	}
	
.stations1 td {
	border-bottom: 1px solid #7dd190;
	}
	
.stations2 {
	width: auto;
	}
	
.stations3 {
	width: auto;
	white-space:nowrap;
	}
	
.wattage {
	display: none;
	}

.heading1 {
	background-color: #284263;
	color: #fff;
	
	padding: 5px;
	}

.heading2 {
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 5px;
	color: #fff;
	background-color: #000;
	}

.rowpad {
	padding: 5px;
	font-size: 14px;
	background-color:#333;
	}
	
tr.rowpad:nth-child(odd) {
	background-color:#444;
	}
	
tr.rowpad:nth-child(even) {
	background-color:#333;
	}

.artbelltitle {
	text-align: right;
	font-size: 14px;
	}
	
/* INTERIOR - CHAT */

.chattable {
	border-top: 1px solid #7dd190;
	border-left: 1px solid #7dd190;
	border-right: 1px solid #7dd190;
	width: 100%;
	margin-bottom: 20px;
	}

.chattable td {
	border-bottom: 1px solid #7dd190;
	}
	
.rowpadchat {
	padding: 5px;
	background-color:#333;
	}
	
tr.rowpadchat:nth-child(odd) {
	background-color:#444;
	}
	
tr.rowpadchat:nth-child(even) {
	background-color:#333;
	}
	
#chatdefault {
	display: none;
	}
	
#chatmobile {
	display: block;
	text-align: center;
	}
	
/* INTERIOR - RSS FEEDS */

.rssfeeds {
	line-height: 30px;
	}
	
.rssfeeds .nav_rss {
	margin-top: 7px;
	}
	
.rssfeeds h1 {
	margin-bottom: 2px;
	}
	
/* INTERIOR - CALENDAR */
	
#c2ccontent img {
	max-width: 295px;
	}
	
/* INTERIOR - SEARCH */
	
#searchtable {
	word-wrap: break-word;
	}
	
/* INTERIOR - E-NEWSLETTER */

#signup_form #E-Mail, #signup_form #EmailConf, #signup_form #FirstName, #signup_form #LastName  {
	width: 180px !important;
	}
	
/* SPRITES */
	
.home_bird {
	width: 50px;
	height: 75px;
	background-image: url(/images/sprites_general2.gif);
	background-position: 0px -121px;
	}	
	
.icon_windows {
	width: 20px;
	height: 20px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -121px -76px;
	float: left;
	}
	
.icon_real {
	width: 25px;
	height: 20px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -144px -76px;
	float: left;
	}
	
.icon_audio {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -23px -74px;
	cursor: pointer;
	float: left;
	}
	
.icon_podcast {
	width: 21px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -71px -75px;
	cursor: pointer;
	float: left;
	}
	
.icon_chat {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -47px -75px;
	cursor: pointer;
	float: left;
	}
	
.icon_email {
	width: 23px;
	height: 22px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -305px -123px;
	cursor: pointer;
	float: left;
	}
	
.icon_c2c {
	width: 21px;
	height: 21px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -96px -75px;
	cursor: pointer;
	float: left;
	}
		
.icon_carrow {
	width: 12px;
	height: 26px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -56px -153px;
	}	
	
.icon_fontup {
	display: none;
	}
	
.icon_fontdown {
	display: none;
	}
	
.icon_print {
	display: none;
	}
	
.icon_envelope {
	width: 23px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -319px -76px;
	cursor: pointer;
	float: left;
	margin-left: 0;
	}
	
.icon_rss {
	width: 18px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -370px -76px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_retweet, .icon_social {
	float: left;
	margin-left: 25px;
	}
	
.icon_social1 {
	border:none;
	overflow:hidden;
	width:90px;
	height:21px;
	}
	
.icon_chatint {
	width: 60px;
	height: 40px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -86px -153px;
	cursor: pointer;
	float: left;
	margin-left: 5px;
	}
	
.icon_arrowleft_active {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -210px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_arrowleft_inactive {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -221px -124px;
	cursor: pointer;
	float: left;
	}	
	
.icon_arrowright_active {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -199px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_arrowright_inactive {
	width: 9px;
	height: 18px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -188px -124px;
	cursor: pointer;
	float: left;
	}
	
.icon_enlarge_inactive {
	width: 34px;
	height: 24px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -114px -121px;
	cursor: pointer;
	float: left;
	}
	
.icon_enlarge_active {
	width: 34px;
	height: 24px;
	background-image: url(/images/sprites_general2.gif);
	background-position: -150px -121px;
	cursor: pointer;
	float: left;
	}
	
/* BULLETS */

ul {
	margin-top: 5px; /* IE7 Fix */
	margin-bottom: 5px; /* IE7 Fix */
	}

li {
	margin: 0 0 0 -22px;
	padding-bottom: 8px;
	list-style-type: disc;
	}
	
#home_featured li {
	list-style-type:none;
	padding-bottom: 10px;
	text-indent:0px;
}
 
#home_featured ul{
	padding: 0;
	margin: 0 0 0 22px;
}
	
#home_footer ul, .iphone1 ul {
	margin-top: 0; /* IE7 Fix */
	margin-bottom: 0; /* IE7 Fix */
	}

#home_footer li, .iphone1 li {
	padding-bottom: 0;
	}
	
#home_iphoneapp ul, #right_iphone ul {
	margin-top: 15px; /* IE7 Fix */
	margin-bottom: 15px; /* IE7 Fix */
	}

#home_iphoneapp li, #right_iphone li {
	padding-bottom: 0;
	}	
	
#left_column ul {
	margin-top: 10px; /* IE7 Fix */
	margin-bottom: 10px; /* IE7 Fix */
	}

#left_column li {
	padding-bottom: 8px;
	}
		
#right_twitter ul {
	padding: 0;
	margin: 0 0 0 22px;
}
	
#right_twitter li {
	list-style-type:none;
	padding-bottom: 10px;
	text-indent:0px;
}

#right_mostpopular ul, #guestbox ul, #guestbox_mobile ul {
	margin-top: 3px; /* IE7 Fix */
	}

#right_mostpopular li, #guestbox li, #guestbox_mobile li {
	padding-bottom: 8px;
	}

#interior_footer ul {
	margin-top: 0; /* IE7 Fix */
	margin-bottom: 0; /* IE7 Fix */
	}

#interior_footer li {
	padding-bottom: 0;
	}
	
#guestbox ul, #guestbox_mobile ul {
	margin-top: 5px; /* IE7 Fix */
	margin-bottom: 5px; /* IE7 Fix */
	margin-left: 5px;
	font-size: 16px;
	}

#guestbox li, #guestbox_mobile li {
	padding-bottom: 8px;
	font-size: 16px;
	}	

	
/* INTERIOR - POLLS */

.pollslist p {
	margin: 0;
	}
	
.pollslist h1 {
	font-size: 15px;
	line-height: 19px;
	letter-spacing: 0;
	margin: 0;
	}

.pds-box {
	background-color: #333 !important;
	}
	
.pds-answer label	{
	color: #fff !important;
	}
	
.pds-question-top, .pds-total-votes {
	color: #fff !important;
	}
	
.pds-view-results, .pds-return-poll {
	color: #e7f50a !important;
	}
	
.psmalltext {
	font-size: 9px;
	}
	
.pds-question-top, .pds-total-votes {
    letter-spacing: -0.5px !important;
}

.pds-input-label {
    display: inline !important;
    float: none !important;
    width: auto !important;
}

.pds-links-back A, .pds-links A, .pds-vote-button {
    letter-spacing: -0.5px !important;
}
	
/* INTERIOR - SUBMIT VIDEO */

.submitvideoframe {
	width: 330px;
	height: 350px;
	border: 1px solid #558b4f;
	}
	
/* INTERIOR - IAN PUNNETT */
	
.ianpicmargin {
	float: left;
	margin: 0 10px 15px 0;
	
	text-align: center;
	}
	
/* INTERIOR - STORE */

.store1 {
	margin-bottom: 20px;
	background-color: #7DD190;
	}
	
.store2 {
	padding: 5px 10px 11px 10px;
	background-color: #333;
	text-align: left;
	}
	
.store2 img {
	max-width: 70px !important;
	height: auto;
	}
	
.store3 {
	padding: 5px 10px 11px 10px;
	background-color: #333;
	}
	
.store2 img, .store3 img {
	margin-top: 7px;
	}
	
/* INTERIOR - IPHONE APP */

.iphone1 {
	float: none;
	width: 100%;
	}
	
.iphone2 {
	float: none;
	padding-left: 0;
	width: 100%;
	}
	
.iphone2 img {
	width: 280px;
	height: auto;
	}
	
/* INTERIOR - CONTACT */

.contacttable {
	text-align: right;
	
	}
	
.sprint1 {
	float: left;
	padding: 2px 5px 0 0;
	
	}
	
.sprint2 {
	float: left;
	}	
	
/* INTERIOR - UPCOMING */
		
.upcomingint h1 {
	font-size: 18px;
	line-height: 20px;
	margin: 0;
	letter-spacing: -0.5px;
	}
	
/* INTERIOR - VIDEOS */

#internalvideo {
	background-color: #292929;
	}
	
#mobilevideo {
	display: block;
	margin-top: 5px;
	border-bottom: 9px solid #4A8046;
	}	

#videoleft {
	float: none;
	width: 100%;
	}
	
#videoleft #KyteApplication_1 {
	width: 320px !important;
	height: 275px !important;
	text-align: center !important;
	margin: auto !important;
	}
	
.videotitle {
	margin: 10px 0 0 0;
	}
	
.videopad {
	padding: 0;
	text-align: center;
	}
	
.videocontent {
	padding: 10px 10px 0 10px;
	}
	
#videosocial {
	width: 100%;
	text-align: center;
	}
	
.videosocialicons {
	width: 300px;
	margin: auto;
	}	
	
.videotwitter {
	float: left;
	padding: 0 20px 0 10px;
	}
	
.videoemail {
	float: left;
	padding-left: 3px;
	font-size: 11px;
	}
	
.videodate {
	
	font-size: 11px;
	color: #999;
	margin-bottom: 10px;
	}

#navtabsmobile select {
	width: 290px;
	margin: 5px 0 10px 10px;
	font-size: 15px;
	}
	
#recentstories {
	display: none;
	}
	
#adchat {
	display: none;
	}
	
#adchat_mobile {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	}
	
.related1 {
	float: left;
	width: 76px;
	height: auto;
	overflow: hidden;
	margin-top: 5px;
	margin-right: 10px;
	}
	
.related2 {
	float: none;
	padding-left: 0;
	width: 100%;
	}
	
.related2 h1 {
	font-size: 15px;
	line-height: 18px;
	letter-spacing: 0;
	margin: 0;
	}
	
#videoright {
	float: none;
	padding-top: 10px;
	}
	
#videoexplain {
	display: none;
	}
	
#videoexplain1 {
	display: none;
	}

#navtabs {
	display: none;
	}
	
#navtabsmobile {
	display: block;
	}	

a.navstyle:link, a.navstyle:visited  {
	color: #fff;
	text-decoration: none;
}

a.navstyle:hover { 
	color:#aaa; 
	text-decoration: none;
}

.customBadge {
	position: relative;
	font-family: Verdana,Arial,sans-serif;
	font-size:10px;
	line-height: 12px;
	height: auto !important;
	width: 98% !important;
	}
	
.customBadge div.showList {
	width: 98% !important;
	}
	
.customBadge img {
	border: 0;
	}
	
.customBadge a {
	color: #fff;
	text-decoration: none;
	}

.customBadge div.cell {
	position: relative;
	background-color: #292929;
	top: 0 !important;
	left: 0 !important;
	min-height: 140px;
	float: left;
	margin: 0 !important;
	}
	
.customBadge div.thumb, .customBadge div.meta {
	position: absolute;
	}
	
.customBadge div.finder {
	height: 10px;
	z-index: 2;
	position: relative !important;
	top: 20px !important;
	width: 300px;
	
	color: #fff;
	}
	
.customBadge .pager .prev img, .customBadge .pager .next img {
	width: 12px;
	height: 17px;
	}
	
.customBadge div.sorting {
	margin-left: 10px;
	font-size: 13px !important;
}

.customBadge div.pager {
	font-size: 13px !important;
	margin: 5px 0 0 8px;
}

/* SEARCH */

.search_url {
	font-size: 11px;
	line-height: 14px;
	font-style: italic;
	color: #999;
	}
	
/* COAST INSDER */	
	
.coastinsiderimg {
	display: block;
	background-image: url(/images/coastinsidermobile.jpg);
	background-repeat: no-repeat;
	background-size: 295px 300px;
	width: 295px;
	height: 300px;
	}
	
/* 2011 - HTML/CSS/Design - Daniel Oliveira // Database/PHP - Taki Skiadas, Omid Noorani, Bryan Young */
